/* Auteur: Nicolas JANEY          */
/* nicolas.janey@univ-fcomte.fr   */
/* Fevrier 2005                   */

public class TracageAlgorithme {
  
  /* Fonction principale                                  */
  /* Algorithme brut                                      */

  public static void main(String [] args) {
    int k,i,j;
    k = -4;
    i = 0;
    while ( k < 0 ) {
      for ( j = 1 ; j <= -k ; j = j+2 ) {
        i = i+k*j; }
      k = k+1; }
    System.out.println(i);  
  }
}